{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Tourney 7V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 13.9815
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Alpha Silver aluminium, acheminement interne, fixation du frein à disque sur la base arrière, fixations pour porte-bagages et béquille, QR 135x5 mm",
      "fourche": "Size: XS SR Suntour XCE 28, ressort hélicoïdal, précontrainte, déport de 42 mm pour roue de 27,5 pouces, QR 100 mm, débattement de 80 mm Size: S SR Suntour XCE 28, ressort hélicoïdal, précontrainte, déport de 42 mm pour roue de 27,5 pouces, QR 100 mm, débattement de 100 mm Size: M , ML , L , XL , XXL SR Suntour XCE 28, ressort hélicoïdal, précontrainte, déport de 46 mm pour roue de 29 pouces, QR 100 mm, débattement de 100 mm"
    },
    "direction": {
      "cintre": "Size: XS , S Alliage Bontrager, 31,8 mm, élévation 5 mm, largeur de 690 mm Size: M , ML , L , XL , XXL Alliage Bontrager, 31,8 mm, élévation 5 mm, largeur de 720 mm",
      "jeu de direction": "Semi-intégré, 1,125 pouce",
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Endurance Comp"
      },
      "potence": "Size: XS Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 50 mm Size: S Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 60 mm Size: M Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 70 mm Size: ML , L Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 80 mm Size: XL , XXL Alliage Bontrager, collier de 31,8 mm, compatible Blendr, 7 degrés, longueur de 90 mm"
    },
    "dérailleur avant": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Tourney TY300, collier 34,9 mm, down swing, down pull"
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Connection, double paroi, 32 trous, largeur de 20 mm, valve schrader"
      },
      "moyeux": "F : Formula DC-20, alliage, 6 trous, QR 5x100 mm / R : Formula DC-31, alliage, 6 trous, corps de roue libre 6/7/8 vitesses, QR 135x5 mm",
      "pneus": "Size: XS , S Bontrager XR2 Comp, tringle rigide, 30 tpi, 27,5x2,2 pouces Size: M , ML , L , XL , XXL Bontrager XR2 Comp, tringle rigide, 30 tpi, 29x2,2 pouces Size: M , ML , L , XL , XXL Bontrager XR2 Comp, tringle rigide, 30 tpi, 29x2 pouces"
    },
    "transmission": {
      "boîtier de pédalier": "VP BC73, 73 mm, cartouche filetée",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano TZ500, 14-28, 7 vitesses"
      },
      "chaîne": "KMC Z7",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Tourney TY300, longue chape, pignon 34 dts max, 7 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Altus EF500, 7 vitesses"
      },
      "pédalier": "Size: XS , S , M Shimano Tourney TY301, 42/34/24, longueur de 170 mm Size: ML , L , XL , XXL Shimano Tourney TY301, 42/34/24, longueur de 175 mm"
    },
    "équipements": {
      "freins": "Size: XS , S , M , ML , L , XL , XXL Tektro MD-M280 mécaniques, disque de 160 mm Size: XS , S , M , ML , L , XL , XXL Freins à disque mécaniques Tektro MD-M281",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm"
      },
      "tige de selle": "Size: XS , S Alliage Bontrager, 31,6 mm, déport de 12 mm, longueur de 330 mm Size: M Alliage Bontrager, 31,6 mm, déport de 12 mm, longueur de 360 mm Size: ML , L , XL , XXL Alliage Bontrager, 31,6 mm, déport de 12 mm, longueur de 400 mm"
    }
  },
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "description": "Le Marlin 4 est parfait pour découvrir les trails. Ce vélo est idéal pour le cycliste débutant qui veut un VTT avec des pneus à gros dessins qui pourra également faire office de vélo pour déplacements quotidiens solide. Des freins à disque, une fourche télescopique, 21 vitesses et des fixations de porte-bagages et de garde-boue font de ce vélo une excellente option pour s’initier aux trails ou se rendre aux cours à vélo…",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1049
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 376
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 565
      },
      "taille de cadre": "XS",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 343
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 544
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1066
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 385
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 574
      },
      "taille de cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 368
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 555
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1100
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 418
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 602
      },
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 419
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 602
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1116
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 602
      },
      "taille de cadre": "M/L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 444
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 618
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1137
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 451
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 611
      },
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 638
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1159
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 466
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      },
      "taille de cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 521
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 659
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1173
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      },
      "taille de cadre": "XXL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 559
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 673
      }
    }
  ],
  "gtin13": "601842527146",
  "image": "https://product-cdn-frz.alltricks.com/medium/218/174218/2174218/4005524",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Marlin 4",
  "modelDate": "2023",
  "name": "Trek Marlin 4 Shimano 7V 29″ Vert Aloha 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842527146",
      "mpn": "5255524",
      "price": 499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2104002",
      "stock": 1,
      "taille": "XL / 188-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2025655-vtt_semi_rigide_trek_marlin_4_shimano_7v_29___vert_aloha_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842527139",
      "mpn": "5255525",
      "price": 579.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2105220",
      "stock": 39,
      "taille": "XXL / 196-203 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2025655-vtt_semi_rigide_trek_marlin_4_shimano_7v_29___vert_aloha_2023"
    }
  ],
  "sku": "2174218",
  "tailles": [
    "M / 165-174 cm",
    "M-L / 173-180 cm",
    "L / 180-188 cm",
    "XL / 188-196 cm",
    "XXL / 196-203 cm"
  ]
}
